<fieldset class="rating">
  <input type="radio" [checked]="rating===5" />
  <label title="Rocks!">5 stars</label>

  <input type="radio" [checked]="rating===4" />
  <label title="Pretty good">4 stars</label>

  <input type="radio" [checked]="rating===3" />
  <label title="Meh">3 stars</label>

  <input type="radio" [checked]="rating===2" />
  <label title="Kinda bad">2 stars</label>

  <input type="radio" [checked]="rating===1" />
  <label title="Sucks big time">1 star</label>
</fieldset>
